NSRALIST(8)

NAME
nsralist - NetWorker archive request executor

SYNOPSIS
nsralist -R archive request name

DESCRIPTION

The nsralist command is used to execute an archive request (see nsr_archive_request(5)). The nsralist command is run automatically by nsrd(8), as specified by each archive request resource.

The nsralist command will set up an RPC connection to nsrexecd(8) to run nsrarchive(8) on the specified client. If nsrexecd is unavailable, nsralist will fall back on using the rcmd(3) protocol and the client-side rshd(8).

The nsralist monitors the execution of the archive command and stores any output in the log of the archive request. The nsrarchive command running on the client updates the server with its progress, including whether or not optional verification and cloning operations have completed successfully. See nsrclone(8) for more information on cloning.

OPTIONS

-R archive request name
    This option specifies which archive request is supposed to be run.

FILES
/nsr/tmp/al.request_name
    A lock file to keep multiple runs of the same archive list from running simultaneously.

SEE ALSO
nsrarchive(8), nsrclone(8), nsrexecd(8), nsr_archive_request(5).